<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9a257ea2074984d356a592fa0575a50a">
  <dict>
    <!--2023-01-31 11:40:53.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2023-01-31 11:40:53.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:40:53.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:40:53.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
